# ImageInfo class

Image Info.

## Constructors

ImageInfo.new({required int height, required int width, required int maxByteSize})
ImageInfo.fromJson(Map<String, dynamic> json)
  factory

## Properties

hashCode → int
  The hash code for this object.
  no setter inherited
height ↔ int
  Image height in pixels.
  getter/setter pair
maxByteSize ↔ int
  Byte size of the non-hibernating image.
  getter/setter pair
runtimeType → Type
  A representation of the runtime type of the object.
  no setter inherited
width ↔ int
  Image width in pixels.
  getter/setter pair

## Methods

noSuchMethod(Invocation invocation) → dynamic
  Invoked when a nonexistent method or property is accessed.
  inherited
toJson({ToJsonConfiguration? config}) → Map<String, dynamic>
toString() → String
  A string representation of this object.
  inherited

## Operators

operator ==(Object other) → bool
  The equality operator.
  inherited